/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES 'utf8' COLLATE 'utf8_general_ci' */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


-- 2018-01-29 13:50:31
-- 0009518: Добавление типа данных "Контракт" для свойств Действий.
CREATE TABLE IF NOT EXISTS `ActionProperty_Contract` (
  `id` INT(11)    NOT NULL COMMENT '{ActionProperty}',
  `index` INT(11) NOT NULL DEFAULT '0' COMMENT 'Индекс элемента векторного значения или 0',
  `value` INT(11)          DEFAULT NULL COMMENT 'собственно значение {Contract}',
  PRIMARY KEY  (`id`,`index`),
  KEY `value` (`value`),
  CONSTRAINT `ActionProperty_Contract_id`    FOREIGN KEY (`id`)    REFERENCES `ActionProperty` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `ActionProperty_Contract_value` FOREIGN KEY (`value`) REFERENCES `Contract`   (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Значение свойства действия типа "Контракт"';
  
  
INSERT INTO `DatabaseVersion` (`base_version`, `updated`) VALUES ('up201801-05', NOW());

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
