/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES 'utf8' COLLATE 'utf8_general_ci' */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


-- 2017-09-14 16:25:18
-- права для работы с прикреплёнными файлами

INSERT INTO `rbUserRight` (`code`, `name`)
VALUES ('canAttachFile',            'Право прикреплять файлы'),
       ('canOpenOwnAttachedFile',   'Право открывать свои прикреплённые файлы'),
       ('canOpenAnyAttachedFile',   'Право открывать любые прикреплённые файлы'),
       ('canRenameOwnAttachedFile', 'Право переименовывать свои прикреплённые файлы'),
       ('canRenameAnyAttachedFile', 'Право переименовывать любые прикреплённые файлы'),
       ('canDeleteOwnAttachedFile', 'Право удалять свои прикреплённые файлы'),
       ('canDeleteAnyAttachedFile', 'Право удалять любые прикреплённые файлы');

-- Хозяйке на заметку:
-- rbUserRight иногда дублируются. Это, конечно, скверно.
-- Приведём в порядок rbUserProfile_Right, заменив rbUserRight.id на наибольший из всех с равным кодом:

UPDATE rbUserProfile_Right, rbUserRight
SET rbUserProfile_Right.userRight_id =
  (SELECT MAX(UR.id)
   FROM rbUserRight AS UR
   WHERE UR.code = rbUserRight.code)
WHERE rbUserRight.id = rbUserProfile_Right.userRight_id;

-- Удалим rbUserRight с с ненаибольшим кодом:
DELETE
FROM rbUserRight
WHERE id NOT IN
    (SELECT maxid
     FROM
       (SELECT MAX(id) AS maxid
        FROM rbUserRight
        GROUP BY code) AS T);

-- Надеюсь, что это полезно :)


INSERT INTO `DatabaseVersion` (`base_version`, `updated`) VALUES ('up201709-07', NOW());

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
