/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES 'utf8' COLLATE 'utf8_general_ci' */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


-- 2017-09-25 22:20
-- Приведение в порядок наименований полей
ALTER TABLE TakenTissueJournal DROP FOREIGN KEY TakenTissueJournal_master_id;
ALTER TABLE TakenTissueJournal DROP KEY master_id;
ALTER TABLE TakenTissueJournal CHANGE COLUMN `master_id` `parent_id` INT(11) DEFAULT NULL COMMENT 'Первый забор биоматериалов из курса {TakenTissueJournal}';
ALTER TABLE TakenTissueJournal
  ADD CONSTRAINT `TakenTissueJournal_parent_id`
        FOREIGN KEY (`parent_id` ) REFERENCES `TakenTissueJournal` (`id` )
        ON DELETE CASCADE ON UPDATE CASCADE,
    ADD INDEX (`parent_id`);


INSERT INTO `DatabaseVersion` (`base_version`, `updated`) VALUES ('up201709-10', NOW());

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
